@media only screen and (max-width: 1770px) {
  div#landing div#ready{
    height:auto;
    width: calc( 80% - 320px );
  }
  div#landing div#ready img{
    max-width: 820px;
    width:100%;
    height: auto;
  }
}

@media only screen and (max-width: 1650px) {

  div#landing div#top-left,
  div#landing div#bottom-left{
    left:50px;
  }

  div#landing div#top-left{
    top:50px;
  }

  div#landing div#bottom-left,
  div#landing div#bottom-right{
    bottom:50px;
  }

  div#landing div#bottom-right{
    right:50px;
  }

  div#landing div#ready img{
    width:80%;
  }
}

@media only screen and (max-width: 1150px) {
  div#landing div#ready{
    top:50px;
    right:50px;
    width:60%;
    text-align: right;
  }
  div#landing div#ready img{
    width:80%;
  }
}



@media only screen and (max-width: 915px) {
  div#landing{
    max-width: 800px;
    height: auto;
    min-height: 0px;
    margin:0 auto;
    padding:40px 20px;
    position:static;
  }

  div#landing div#top-left,
  div#landing div#bottom-left,
  div#landing div#bottom-right,
  div#landing div#ready{
    position:static;
    width:100%;
    left:auto;
    top:auto;
    right:auto;
    height:auto;
    bottom:auto;
    margin-bottom: 50px;
  }
  div#landing div#ready{
    margin-bottom: 80px;
  }

  div#landing div#top-left img{
    width:100%;
  }

  div#landing div#ready img{
    width:100%;
  }

  /*div#landing div#bottom-left button{
    width: 100%;
  }*/


  div#landing div#top-left{
    position:relative;
  }
  div#landing div#top-left:after{
    display:block;
    content:' ';
    clear: both;
  }
  div#landing div#top-left img, div#landing div#top-left ul{
    float:left;
    width:50%;
    margin:0px !important;
  }
  div#landing div#top-left ul{
    position:absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding:15px;
    left:50%;
    bottom:0px;
  }


  div#landing div#bottom-left,
  div#landing div#bottom-right{
    float:left;
    /*width:45%;*/
    width:50%;
  }
  div#landing div#bottom-right{
    float:right;
    /*width:50%;*/
  }
  div#landing div#bottom-right{
    margin-top: -90px;
  }
  div#landing div#bottom-right p{
    /*width:70%;*/
    padding:0px 10px;
    padding-left: 20px;
  }

  div#landing div#bottom-left{
    margin-top: 40px;
  }
  div#landing div#bottom-left button{
    float:right;
    width:100px;
    margin-right: -50px;
    margin-top: 50px;
    margin-top: 15px;
  }
}


/*@media only screen and (max-width: 400px) {
  body,
  input,
  a{
    font-size: 20px;
  }
}*/



@media only screen and (max-width: 700px) {

  body,
  input.form-control,
  .input-group-text,
  a,
  .btn{
    font-size: 18px;
    line-height: 26px;
  }
  div#landing div#bottom-right p,
  div#landing div#bottom-right ul li{
    line-height: 30px;
  }
  div#landing div#top-left ul, div#landing div#top-left ul li{
    line-height: 30px;
  }

  div#landing{
  }

  div#landing div#top-left,
  div#landing div#bottom-left,
  div#landing div#bottom-right,
  div#landing div#ready{
    margin-bottom: 30px;
  }
  div#landing div#ready{
    margin-bottom: 60px;
  }




  div#landing div#top-left ul{
    padding:10px 15px;
  }


  div#landing div#bottom-right{
    margin-top: -90px;
  }
  div#landing div#bottom-left button{
    width:100px;
  }
}


@media only screen and (max-width: 530px) {

  body,
  input.form-control,
  .input-group-text,
  a,
  .btn{
    font-size: 11px;
    line-height: 18px;
  }
  div#landing div#bottom-right p,
  div#landing div#bottom-right ul li{
    line-height: 24px;
  }
  div#landing div#top-left ul, div#landing div#top-left ul li{
    line-height: 24px;
  }

  div#landing div#bottom-left p,
  input.form-control,
  .input-group-text{
    font-size: 13px;
  }
  div#landing div#bottom-left .input-group,
  div#landing div#bottom-left p{
    margin-bottom: 10px !important;
  }


  div#landing{
  }

  div#landing div#top-left,
  div#landing div#bottom-left,
  div#landing div#bottom-right,
  div#landing div#ready{
    margin-bottom: 30px;
  }




  div#landing div#top-left ul{
    padding:10px 15px;
  }


  div#landing div#bottom-right{
    margin-top: -90px;
  }

  input.form-control{
    height: auto;
    line-height: 25px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  div#landing div#bottom-left button{
    width:50px;
    margin-right: -25px;
    min-width: 0px;
    height: 20px;
    line-height: 1;
    padding:0px;
  }

  div#landing div#bottom-right ul li{
    padding-right: 20px;
    background-size: 10px auto;
  }

  div#landing div#bottom-right p{
    margin-bottom: 5px;
  }
  div#landing div#top-left ul li,
  div#landing div#bottom-right ul li{
    line-height: 20px;
  }

  div#landing div#bottom-right{
    margin-top: -40px;
  }
}


@media only screen and (max-width: 360px) {
  div#landing{
    padding:30px 10px;
  }

  div#landing div#bottom-left p{
    font-size: 11px;
  }

  div#landing div#top-left img{
    width:45%;
  } 
  div#landing div#top-left ul{
    width:55%;
    padding:0px 10px;
    left:45%;
  }
}